@charset "UTF-8";

.pc_mode{
	display:none !important;
}
.sp_mode{
	display:block;
}
input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
}
/*
html5doctor.com Reset Stylesheet
v1.4.1
2010-03-01
Author: Richard Clark - http://richclarkdesign.com
*/

*{
	outline:none;
	font-family:"メイリオ","Hiragino maru Gothic ProN", "ヒラギノ丸ゴ ProN W3", "Lucida Grande", "Hiragino kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	font-weight: normal;
	font-style: normal;
	line-height: 1.3;
	text-shadow:none;
}

ul,ol {list-style: none;}

img{
	display:block;
	width:100%;
}

body{
	position:relative;
	width:100%;
	overflow-x:hidden;
}

article{
	position:relative;
	width:100%;
	max-width:640px;
	overflow:hidden;
}

#cp,
header{
	color:#fff;
	overflow:hidden;
	width:100%;
}

header #logo{
	width:40%;
	float:left;
}

header #logo a{
	width:90%;
	margin:auto;
	padding:2% 0;
	display:block;
}

header #sp_icon{
	width:40%;
	float:right;
	padding-bottom:2%;
	margin-top:1%;
}

header #sp_icon ul{
	width:100%;
	overflow:hidden;
	padding:2%;
}

header #sp_icon ul li{
	width:31%;
	float:left;
	margin-right:2%;
	overflow:hidden;
}

header #sp_icon ul li a{
	border:solid 1px #fff;
	display:block;
	text-align:center;
	border-radius:5px;
}

header #sp_icon ul li a img{
	width:90%;
	margin:auto;
}

#page_top{
	position:static;
	cursor:pointer;
	display:block;
}

#page_top a{
	position:fixed;
	right:20px;
	bottom:40px;
	display:block;
	width:45px;
	height:45px;
	background:rgba(0,0,0,0.5);
	background-image:url("../img/top_arrow.png");
	background-repeat:no-repeat;
	background-position:50% 50%;
	border-radius:8px;
	z-index:9999 !important;
}

.page_search{
	position:static;
	cursor:pointer;
	display:block;
}

.page_search a{
	position:fixed;
	left:20px;
	bottom:40px;
	display:block;
	width:45px;
	height:45px;
	background:rgba(0,0,0,0.5);
	background-image:url("../img/sp_search.png");
	background-repeat:no-repeat;
	background-position:50% 50%;
	border-radius:8px;
	z-index:9999 !important;
}

#mainImage .text{
	font-size:14px;
}

.cate_list .category,
.cate_list .contributer,
.cate_list .time,
.main_list_li .category,
.main_list_li .contributer,
.main_list_li .time,
.main_detail .contributer,
.main_detail .time,
.main_detail ul{
	display:none;
}

.main_list_li .text,
.main_detail .text{
	font-size:13px;
	line-height:1.1em;
	margin:5px;
	width:auto;
	float:right;
}

.cate_list_li p.text{
	width: auto;
	border: none;
	padding: 3px 1% 0;
	height: auto;
	margin-left: 80px;
	font-size:80%;
	line-height:1.2;
}

.index_block .main_list_li,
.index_block{
	clear:both;
	position:relative;
	overflow:hidden;
}

.index_section{
	width:100%;
	margin:0 auto 15px;
	overflow:hidden;
}

.index_block{
	padding:1% 0 0;
	overflow:hidden;
}

.index_block h2{
	border-top:solid 1px #eee;
	padding:5px 0;
	background:#eee;
}


.to_list{
	display:block;
	position:absolute;
	bottom:-2px;
	right:2px;
	width:30%;
	text-align:right;
	z-index:2;
}

.to_list a{
	background:#ff4500;
	width:100%;
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	padding:5px 0;
	border-radius:7px;
	text-align:center;
}

.to_list a:after{
	content:'>';
	margin:0 3px;
}


.cate_list li,
.recommend_main li.subContent{
	display:block;
	width:100%;
	position:relative;
	overflow:hidden;
}

.cate_list li .list_img,
.index_block .main_list img,
.index_block .main_big img{
	width:30%;
	float:left;
	padding-right:10px;
}

.recommend_main li.subContent .img_a{
	width:80px;
	height:80px;
	overflow:hidden;
	position:relative;
}

.recommend_main li.subContent .img_a img{
	width:160%;
	position:absolute;
	left:-30%;
	right:50%;
}

.recommend_main li.subContent a.block_a{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	text-indent:-9999px;
}

.cate_list .cate_list_li:first-child,
.recommend_main li.subContent:first-child,
.main_big{
	border-top:solid 1px  #aaa;
}

.cate_list .cate_list_li,
.recommend_main li.subContent,
.main_big,
.main_list_li{
	border-bottom:solid 1px  #aaa;
	height:auto !important;
	float:none;
	overflow:hidden;
	position:relative;
	padding:5px;
	box-sizing:border-box;
}


.recommend_main li.subContent .img_a img,
.main_big img,
.main_list_li img{
	border-radius:5px;
}

.cate_list li h3 a,
.main_big h3 a,
.main_list_li h3 a{
	font-size:14px;
	font-weight:bold;
	line-height:1.4em;
	text-decoration:none;
	display:block;
	color:#f40;
	border-bottom:dashed 1px #f40;
	text-shadow:0 0 1px #ccc;
	text-indent: 0;
}

.recommend_main li.subContent h3{
	font-size:14px;
	font-weight:bold;
	line-height:1.3;
	text-decoration:none;
	color:#f40;
	text-indent: 0;
	position:absolute;
	margin-left:85px;
	top:7px;
}

.recommend_main li.subContent .time{
	text-align:right;
	font-size:14px;
}

a.shousai{
	text-indent:-999999999px !important;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	overflow:hidden;
}

aside{
	width:100%;
	margin:10px auto;
	clear:both;
}

aside form{
	border:solid 1px #ccc;
	overflow:hidden;
	padding:2%;
	width:100%;
	box-sizing:border-box;
	margin-bottom:10px;
}

aside form h1{
	color:#650100;
	font-weight:bold;
}

aside form h1:before{
	content:"□";
	margin-right:3px;
}

aside form input[type="text"]{
	display:block;
	width:70%;
	float:left;
	box-sizing:border-box;
	padding:5px;
}

aside form input[type="submit"]{
	width:28%;
	float:right;
	background:#9F0C23;
	color:#fff;
	border:none;
	padding:6px 0;
	box-sizing:border-box;
	margin-left:1%;
}

aside iframe{
	width:100% !important;
}

#home,
#contributorlist{
	display:none !important;
}

#sidelist li{
	display:block;
	width:100%;
	position:relative;
	overflow:hidden;
}

#sidelist li a{
	display:block;
	border-bottom:solid 1px #ccc;
	text-decoration:none;
	padding:10px 0 10px 10px;
	background:#eee;
	position:relative;
	color:#650100;
}

#sidelist li a:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 7px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #650100;
}


#sidelist li a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 12px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #eee;
}

#sidelist li.category a{
	background:#650100;
	color:#fff;
	position:relative;
}

#sidelist li.category a:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 7px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #fff;
}


#sidelist li.category a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 12px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #650100;
}

#keywd_h1,
.recommend_main h2,
#content_menu,
#contributorlist_sp{
	padding:10px 0;
	background:#777;
	color:#fff;
	font-weight:bold;
	font-size:90%;
	text-align:center;
}

.contributor{
	line-height:1.1em;
}

.contributor span{
	font-size:12px;
}

.youtube iframe{
	height:auto;
	min-height:200px;
}

#mainContents>section .category {
	color: #ff0b80;
	float: left;
	font-weight: bold;
	padding: 0;
	width: 100%;
}

.cate_list>li .category{
	overflow:hidden;
	width:95%;
	margin:auto;
}

#ranking h1,
#category h1,
#single h1{
	background:#660500;
	color:#fff;
	padding:5px 0;
	font-size:22px;
	position:relative;
}

#single>.cat .time{
	display:none;
}

#single>.cat .contributer a{
	display:block;
	background:#eee;
	text-decoration:none;
	margin:5px auto;
	padding:7px 0;
	color:#0083FF;
	position: relative;
	font-size:16px;
}

#single>.cat .contributer a span{
	font-size:12px;
	margin-left:5px;
}

#single>.cat .contributer a:before{
	display: block;
	content: "一覧を見る";
	position: absolute;
	top: 10px;
	right: 12px;
	background: #0083FF	;
	font-size:10px;
	color:#fff;
	padding:3px 5px;
	border-radius:5px;
	box-shadow:1px 1px 2px #aaa;
}

/*
#single>.cat .contributer a:before{
	display: block;
	content: "一覧を見る";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 12px;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #0083FF	;
}
*/

article #single .category{
	overflow:hidden;
	margin:5px auto;
	border-bottom:solid 1px #aaa;
	border-top:solid 1px #aaa;
	padding:5px 0 7px;
	background:#eee;
}

#single .category li{
	float:left;
	padding:5px;
}

#single .category a{
	color: #ff0b80;
	font-weight:bold;
	padding:5px 12px;
	margin-right:5px;
	font-size:12px;
	border:solid 1px #ff0b80;
	border-radius:3px;
	text-decoration:none;
	background:#fff;
}

#single .category a:hover{
	color: #fff;
	background:#ff0b80;
	border:solid 1px #ff0b80;
	border-radius:3px;
}

#single p.text{
	width:95%;
	margin:5px auto 10px;
	font-size:14px;
}


footer p{
	width:95%;
	font-size:14px;
	margin:10px auto;
}
footer h2{
	font-size: 0.8em;
}

#cp{
	font-size:14px;
}

ol.paging{
	display:inline-block;
	float:left;
	width:75%;
	margin:10px 0 10px 5px;
}

ol.paging li{
	float:left;
	margin-bottom:10px;
}

div.paging{
	height:15px;
	margin:10px auto;
}

.paging li{
	float:left;
	margin-right:0.2em;
	overflow:hidden;
}

.paging li div,
.paging li a{
	display:block;
	padding:3px 7px;
	border:solid 1px #FE6154;
	text-align:center;
}

.paging li div,
.paging li a:hover{
	background:#fff;
	color:#FE6154;
}

.paging li a{
	background:#FF4500;
	color:#fff;
}

.entry_cnt{
	border:solid 1px #660500;
	padding:2px 5px;
	font-size:12px;
	color:#660500;
	border-radius:3px;
	float:right;
	width:auto;
	margin:14px 5px 0 0;
}

.cate_list{
	clear:both;
	margin-bottom:10px;
}

.entry_cnt span{
	font-weight:bold;
}

.contact dl,
.about{
	width:100%;
	margin:40px auto 40px;
	position:relative;
}

.contact h2{
	background: #650200;
	color:#fff;
	width:80%;
	overflow:hidden;
	padding:5px 0;
	text-align:center;
	border-radius:10px;
	z-index:2;
	font-weight:bold;
	margin:auto;
}

.contact dl dt,
.about dt{
	background: #650200;
	color:#fff;
	width:80%;
	overflow:hidden;
	padding:5px 0;
	text-align:center;
	border-radius:10px;
	z-index:2;
	font-weight:bold;
	margin:auto;
	position:absolute;
	top:-20px;
	left:10%;
}

.contact dl dd,
.about dd{
	border:solid 1px #650200;
	border-radius:6px;
	width:94%;
	padding:5% 3% 3% 3%;
	box-sizing:border-box;
	z-index:1;
	box-shadow:1px 1px 3px #ccc;
	position:relative;
	margin:auto;
}

.orikaesi{
	padding-top:12% !important;
}


.contact dl dd p,
.about dd p{
	font-size:18px;
}

.contact dl dd ul,
.contact  table,
.about dd table{
	width:100%;
	margin:10px auto;
}

.contact  table{
	width:96%;
	margin:10px auto;
}

.contact  table th,
.contact  table td,
.about dd table td,
.about dd table th{
	padding:8px 5px;
	border-right:solid 1px #620;
	border-bottom:solid 1px #620;
}


.contact  table th,
.about dd table th{
	width:30%;
	font-weight:bold;
	border-left:solid 1px #620;
	background:#fff3f3;
	text-shadow:1px 1px 1px #aaa;
}

.contact table tr:first-child td,
.contact table tr:first-child th,
.about dd table tr:first-child td,
.about dd table tr:first-child th{
	border-top:solid 1px #620;
}

.contact table tr:first-child td{
	border-radius:0 5px 0 0;
}

.contact table tr:first-child th{
	border-radius:5px 0 0 0;
}

.contact table tr:last-child td{
	border-radius:0 0 5px 0;
}

.contact table tr:last-child th{
	border-radius:0 0 0 5px;
}


.contact select,
.contact textarea,
.contact input[type="text"]{
	padding:5px 10px;
	border:solid 1px #aaa;
	width:90%;
	border-radius:5px;
	font-size:16px;
}

.contact textarea{
	height:7em;
	width:90%;
}

.contact select{
	margin-bottom:7px;
}

.contact input[type="submit"]{
	width:60%;
	background:#9e0626;
	color:#fff;
	border:solid 1px #fff;
	box-shadow:2px 2px 4px #aaa;
	text-align:center;
	padding:5px 0;
	display:block;
	margin:5px auto;
	border-radius:5px;
}

.contact input[type="submit"]:hover{
	box-shadow:none;
	background:#b24;
}

.contact>p,
.error_mes{
	width:90%;
	margin:5px 	auto;
	font-size:14px;
}

.error_mes li{
	color:#f22;
	font-weight:bold;
}

.error_mes li:before{
	content:'×';
	margin-right:5px;
}

.cate_ranking{
	width:100%;
	margin:10px auto;
	background:#eee;
	overflow:hidden;
}

.ranking_cate_list{
	overflow:hidden;
	padding:3px 0;

}

.cate_ranking li{
	float:left;
	margin-bottom:7px;
	margin-right:7px;
}

.cate_ranking li a{
	padding:2px 7px;
	border:solid 1px #f42;
	font-size:12px;
	text-decoration:none;
	color:#f42;
	background:#fff;
	border-radius:3px;
}

#ranking .entry_cnt{
	top:150px;
}

.cate_ranking h2{
	font-weight:bold;
	border-bottom:dashed 1px #777;
	font-size:14px;
}


#toTop{
	display:none;
	background:#f70;
	width:13%;
	right:2%;
	bottom:3%;
	position:fixed;
	z-index:5;
	border-radius:7px;
}













/* ************************ */
/* ***** 新ヘッダー ***** */
/* ************************ */
#header_block_inner{
	background: #fff;
	color: #000;
	overflow:hidden;
}
#header_block_inner img{
	width: auto;
	height: auto;
	margin: 0 auto;
}
#header_block_inner p{
	font-size: 0.8em;
}
#menu_01{
	background: #fff;
	text-align: center;
	background: #ff0000;
	color: #fff;
	width: 50%;
	display: block;
	float:left;
}
.menu_02{
	box-sizing: border-box;
	display: block;
	width: 50%;
	text-align: center;
	background: #fff;
	float:left;
}

.menu_02.menub{
	background:#f2f2f2;
}

.menu_02 a{
	padding:10px 0;
	display:block;
	position:relative;
	box-sizing: border-box;
}

.menu_02 a:after{
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 4px solid #ff4500;
	top: 2px;
	right:8px;
	bottom: 0;
	margin: auto 0;
	margin-left: 7px;
}

#menu_block_inner a{
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
#menu_01 a{
	color: #fff;
	padding:10px 0;
	display:block;
}

#mainImage p{
	display: none;
}




/* ************************ */
/* ***** 新サイドバー ***** */
/* ************************ */
.side_search #keywd{
	height:1.5em;
	font-size:80%;
	padding:2px 0 2px 5px;
	width:70%;
	margin:10px 1%;
}

.side_search #submit:hover{
	opacity:0.9;
}


.side_search #submit{
	color:#fff;
	font-weight:bold;
	width:92%;
	border-radius:14px;
	font-size:70%;
	background:#ff4500;
	border:none;
	padding:4px 12% 3px 15%;
	text-align:left;
}

.side_search_submit{
	float:right;
	width:23%;
	position:relative;
	margin:9px 0;
}

.side_search_submit:after{
	content:url("../img/search_icon.png");
	position:absolute;
	color:red;
	top:3px;
	right:13px;
}

h2.side_fav{
	font-size:80%;
	font-weight:bold;
	background:red;
	color:#fff;
	width:94%;
	margin:20px 5% 0 1%;
	padding:3px 0 3px 10px;
	letter-spacing:0.1em;
}

.fav{
	width:94%;
	margin:0 auto;
}

.fav_info{
	width:282px;
	background:url("../img/spozou.png");
	height:86px;
	position:relative;
	margin:5px auto;
}

.fav_info a{
	color:#333;
	font-size:90%;
	padding:13px 0 0 20px;
	display:block;
	letter-spacing:0.1em;
}

.fav_info a span{
	font-weight:bold;
}

.fav_info a:hover{
	text-decoration:underline;
}

.fav_info a:after{
	content:url("../img/fav_right.png");
	position:absolute;
	bottom:9px;
	right:70px;
}
.fav li{
	position: relative;
	margin: 6px 0;
	border-bottom: dotted 1px #ccc;
	line-height: 1.8;
	font-size: 0.8em;
	overflow: hidden;
}
.ranking_thumnail{
	height:100%;
	width:auto;
	right:-17px;
	position:absolute;
}

.pic_img,.pv_img{
	border-radius: 5px;
	width:60px;
	height:60px;
	overflow:hidden;
	float: left;
	margin: 0 6px 6px 0;
	position:relative;
}
.rank{
	position: relative;
}
.rank a{
	display: block;
	text-decoration: none;
}
.pv_rank .rank_n{
	text-indent: 40px;
}
.rank_n a:before{
	position: absolute;
	top: 0;
	left: 25px;
	width: 35px;
	height: 21px;
}
.rank_n a, .rank_nn a{
	position: relative;
	display:block;
}
.rank_nn{
	text-indent: 27px;
}
.rank_nn a:before{
	position: absolute;
	top: 0;
	left: -25px;
}

.pv_rank .rank_1 a:before{content:url(../img/rank_01.png);}
.pv_rank .rank_2 a:before{content:url(../img/rank_02.png);}
.pv_rank .rank_3 a:before{content:url(../img/rank_03.png);}
.pv_rank .rank_4 a:before{content:url(../img/rank_04.png);}
.pv_rank .rank_5 a:before{content:url(../img/05.png);}
.pv_rank .rank_6 a:before{content:url(../img/06.png);}
.pv_rank .rank_7 a:before{content:url(../img/07.png);}
.pv_rank .rank_8 a:before{content:url(../img/08.png);}
.pv_rank .rank_9 a:before{content:url(../img/09.png);}
.pv_rank .rank_10 a:before{content:url(../img/10.png);}


.cat_rank .rank_1 a:before{content:url(../img/01.png); }
.cat_rank .rank_2 a:before{content:url(../img/02.png);}
.cat_rank .rank_3 a:before{content:url(../img/03.png);}
.cat_rank .rank_4 a:before{content:url(../img/04.png);}
.cat_rank .rank_5 a:before{content:url(../img/05.png);}
.cat_rank .rank_6 a:before{content:url(../img/06.png);}
.cat_rank .rank_7 a:before{content:url(../img/07.png);}
.cat_rank .rank_8 a:before{content:url(../img/08.png);}
.cat_rank .rank_9 a:before{content:url(../img/09.png);}
.cat_rank .rank_10 a:before{content:url(../img/10.png);}



h2.side_rank{
	font-size:80%;
	font-weight:bold;
	background:red;
	color:#fff;
	width:94%;
	margin:20px 5% 0 1%;
	padding:3px 0 3px 10px;
	letter-spacing:0.1em;
}


.more_list{
	font-weight:bold;
	text-align:center;
	font-size:100%;
}

.koukoku{
	width:300px;
	height:250px;
	background:#eee;
	margin: 10px auto;
}

.sp_p{
	display:none;
}

ul.head_sp_menu{
	border-top:2px solid #ff0000;
	

}

#header_block_inner img.head_logo{
	width:40px;
	float:left;
}

#header_block_inner li.sp_style{
	font-size:60%;
	vertical-align:middle;
	display:table-cell;
	height:40px;
}


#index_new_eight_wrapper .index_block h1{
	text-align:left;
	font-weight:bold;
	font-style:italic;
	border-top:5px solid #ff4500;
	border-bottom:0;
	width:100%;
	padding-left:2%;
	padding-top:10px;
	margin-top:20px;
	clear:both;
}

#index_new_eight_wrapper .index_block h1 span{
	font-size:50%;
	color:#888;
	font-weight:normal;
	letter-spacing:0.1em;
	display:inline-block;
	margin-left:5px;
}

#mainContents>section h1{
	font-size: 80%;
	text-align:center;
	width:100%;
	margin: 10px auto 0;
	text-align:center;
	text-shadow:0 0 3px #aaa;
}


.field{
	display:inline-block;
	padding:1px 3px;
	background:#ccc;
	margin-bottom:5px;
	color:#fff;
	font-size:90%;
}

.field a{
	color:#fff;
}

.field a:visited{
	color:#fff;
}

.cat_1{
	background:#ff4500;
}

.cat_2{
	background:#ff4500;
}
.cat_3{
	background:#ff4500;
}
.cat_4{
	background:#ff4500;
}
.cat_5{
	background:#ff4500;
}
.cat_6{
	background:#ff4500;
}
.cat_7{
	background:#ff4500;
}


.posting_date{
	display:inline-block;
	font-size:90%;
	padding-right:15px
}

.posting_name{
	display:inline-block;
	font-size:90%;
}

.u_post{
	color:#999;
	margin-right:5px;
}

a {
	text-decoration: none;
}
a:visited {
	color: #639;
	text-decoration: none;
}

.body_text{
	font-size:90%;
}

.title{
	margin-bottom:5px;
}


.index_block h2{
	text-align:left;
	clear:both;
	font-weight:bold;
	font-style:italic;
	border-top:5px solid #000;
	font-size:25px;
	color:#000;
	margin-bottom:10px;
	padding:10px 0 5px 5px;
	line-height:0.8;
	background:#fff;
}

.index_block h2 span{
	font-size:50%;
	color:#888;
	font-weight:normal;
	letter-spacing:0.1em;
	display:inline-block;
	margin-left:5px;
}

.more_list{
	position:relative;
}


.more_list a:before{
	content:url("../img/rank_navi.png");
	position:relative;
	top:3px;
	padding-right:5px;
}

#index_new_eight_wrapper .index_block .top_title{
	padding-left:40px;
	background:url("../img/title_mark1.png") no-repeat;
	background-size:28px;
	background-position:7px 75%;
	text-shadow:none;
	width:94%;
	margin-top:5px;
}

/* 新着記事 */

.li_inner .title_new{
	margin-bottom:5px;
	font-weight:bold;
}

.left_wrapper .index_new_top{
	position:relative;
	overflow:hidden;
	margin-bottom:15px;
}


.index_new_top .li_inner{
	width:95%;
	padding:3%;
	color:#fff;
	background:rgba(0,0,0,0.5);
	position:absolute;
	bottom:0;
}

.index_new_top .li_inner .title_new a{
	color:#fff;
	font-weight:bold;
}

.index_new_top .li_inner .title_new a:visited{

}
.index_new_top .li_inner .posting_name a:visited{
	color:#999;
}

#index_new_eight_wrapper .right_wrapper{
	width: 100%;
	vertical-align: top;
}

.right_wrapper .li_outer{
	width:95%;
	margin:0 auto 10px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	overflow:hidden;
}

.right_wrapper .li_outer .thumnail_wrapper{
	width:100px;
	height:100px;
	overflow:hidden;
	position:relative;
	float:left;
	border-radius: 12px;
}

.right_wrapper .li_outer .thumnail{
	height:100%;
	width:auto;
	position:absolute;
	right:-18px;
}

/*トレーニング特集*/

#index_training_four h1{
	line-height:0.8;
	padding:15px 0 10px 2%!important;
	margin-bottom:0 !important;
}

#index_training_four .training_wrapper{
	background:#fffced;
	width:100%;
	padding:10px 0;
}

#index_training_four .training_title{
	font-weight:bold;
	line-height:1.3;
	margin-bottom:5px;
}

}

#index_training_four .li_outer{
	vertical-align: top;
}

#index_training_four .li_1{
	width: 95%;
	margin:0 auto;
}

#index_training_four .li_1 .thumnail{
	width:100%;
	height:auto;
	border-radius:0;
	margin-bottom:5px;
}

#index_training_four .thumnail{
	width:100px;
	height:100px;
	overflow:hidden;
	position:relative;
	float:left;
	border-radius: 12px;
}

#index_training_four .li_2 .li_inner, #index_training_four .li_3 .li_inner, #index_training_four .li_4 .li_inner{
	margin-left:115px;
}

#index_training_four .li_2{
	border-top:1px solid #ccc;
	padding-top:10px;
}

#index_training_four .li_2, #index_training_four .li_3, #index_training_four .li_4{
	overflow:hidden;
	width:95%;
	padding-bottom:10px;
	margin:10px auto;
	border-bottom:1px solid #ccc;
}

#index_training_four .thum_2, #index_training_four .thum_3, #index_training_four .thum_4{
	width:auto;
	height:100%;
	position:absolute;
	right:-9px;
}

.right_wrapper .li_outer .li_inner{
	margin-left:115px;
}

.right_wrapper .li_6 .li_inner, .right_wrapper .li_7 .li_inner, .right_wrapper .li_8 .li_inner{
	margin-left:0;
}

.training_list a, .new_list a{
	font-size:90%;
	float:right;
	display:inline-block;
	text-decoration:underline;
}

.training_list, .new_list{
	margin:10px 5px 0 0;
	overflow:hidden;
}
/*ピックアップ【おすすめ】*/

#index_recommend_four{
	width: 100%;
}

#index_recommend_four .gotoitem{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	z-index: 1;
}

#index_recommend_four .li_outer{
	width: 95%;
	vertical-align: top;
	margin:0 auto 10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	position:relative;
}

#index_recommend_four .thumnail_wrapper{
	margin-bottom:10px;
}

#index_recommend_four .recommend_title{
	font-weight:bold;
	margin-bottom:10px;
}

/*カテゴリー新着*/

.index_category_title{
	width:93%;
	background: #ff4500;
	color: #fff;
	padding:4px 0 4px 2%;
	margin: 10px auto 6px;
}

.index_half_list .title,.index_half_list_long .title{
	font-weight: bold;
	color: #333399;
}

.index_half_list .index_list_item_body{
	margin-left: 90px;
}

.index_half_list_long .index_list_item_body{
	margin-left: 90px;
}

.cat_new_thum{
	width:80px;
	height:80px;
	overflow:hidden;
	position:relative;
	float:left;
	border-radius: 12px;
}

.index_ranking_thumnail{
	position:absolute;
	height: 100%;
	width:auto !important;
	right:-24px;
	display: block;
}

.index_list_item{
	padding:10px 0;
	overflow: hidden;
	border-bottom:1px solid #ccc;
	width:95%;
	margin:0 auto;
	position:relative;
}

.index_half_list .gotoitem{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	z-index: 1;
}

.index_half_list_long .gotoitem{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	z-index: 1;
}

.index_half_list li{
	position: relative;
	display: block;
	overflow: hidden;
	height: auto;
	padding:5px 0;
	border-bottom:1px solid #ccc;
}

.index_half_list_long li{
	position: relative;
	display: block;
	overflow: hidden;
	height: auto;
	padding:5px 0;
	border-bottom:1px solid #ccc;
}

/* TOP STORIES */


.index_full_list{
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
}

.stories .stories_title{
	background:url("../img/title_bk.png") repeat-x 5%;
}

.stories .stories_title h2{
	font-style:normal;
	border-bottom:0;
	display:inline-block;
	background:#fff;
	margin-left:20px;
	padding:0 8px;
	position:relative;
	top:7px;
	line-height:1.5;
	border:0;
}

.st_wrapper .photo{
	position:relative;
	width:100% !important;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
}

.st_wrapper .photo .topstories_thumnail{
	width:100%;
}


.index_full_list .gotoitem{
	position:absolute;
	display: block;
	text-indent: -9999px;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.index_full_list .title{
	width:97% !important;
	font-weight: bold;
	color: #333399;
	vertical-align:bottom;
}

.index_full_list .bodyexc{
	font-size:90%;
	margin-bottom:5px;
}

/* カテゴリー */
.index_category_link{
	width: 100%;
	overflow: hidden;
	margin: 0.5em 0;
}
.index_category_link li{
	position: relative;
	display: inline-block;
	width: 94% !important;
	margin: 0 !important;
	padding: 10px 3%;
	border-bottom: dashed 1px #ccc !important;
	background: #f5f7d4;
	color: #ff6600;
}
.index_category_link li:after{
	position: absolute;
	content:"";
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left: 6px solid #ff0000;
	top:0; bottom: 0; margin: auto 0;
	right: 10px;
}
.index_category_link a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

.index_sns{
	width:100%;
}


.fb-page_wrapp{
	display: block;
	width: 98%;
	margin: 0 auto 20px;
}

.twitter-page_wrapp{
	display: block;
	width: 98%;
	margin: 0 auto;
}

h1 a:hover{
	color:#000;
	opacity:0.6;
}

h1 a{
	color:#000;
	display:block;
}

h1 a:visited{
	color:#000;
}

.index_category_title:after{
	content:"一覧で見る >";
	font-size:80%;
	float:right;
	position:relative;
	top:3px;
	margin-right:5px;
}

ul.s_category{
	position:relative;
	overflow:hidden;
}

ul.s_category li:first-child{
	float:left;
	font-size:80%;
	margin:25px 10px 5px 0;
	width:100%;
}

ul.s_category li{
	float:left;
	font-size:80%;
	margin:0 2px 5px 8px;
}

ul.s_category li:last-child{
	position:absolute;
	top:-15px;
	margin:20px 0 5px 10px;
	font-size:90%;
}

.s_sns.sp_mode{
	text-align:right;
}

li.sns_li{
	margin-bottom:5px;
}

.s_sns ul li:first-child{
	font-size:90%;
	margin-bottom:10px;
}

.s_sns ul li:first-child span{
	margin:5px 0 15px 10px;
}

h2.single_h2{
	width:88%;
	border-left:5px solid #333;
	padding:0 2%;
	margin:10px auto;
	font-weight:bold;
}

p.text{
	line-height:1.8;
}

.foot_cat{
	margin-top:10px;
	overflow: hidden;
	background: #eee;
	padding: 5px;
}

.foot_cat li{
	float: left;
	font-size: 80%;
	margin: 0 15px 0 0;
}

.foot_cat li:first-child{
	padding-left:10px;
}

h2.detail_h2{
	padding:10px 0;
	border-bottom:1px dotted #eee;
}

ul.detail_ul li{
	width:95%;
	margin:5px auto;
	font-size:90%;
}

ul.detail_ul li a{
	padding:5px 0;
	display:block;
	border-bottom:1px dotted #eee;
}

.more_list.sp_mode a{
	font-size:90%;
}

.cate_list li.cate_list_li a{
	height:81px;
	overflow:hidden;
	border-radius:5px;
	position:relative;
	width:80px;
	padding-right:0
}

.cate_list li.cate_list_li h3 a{
	width:auto;
	border:none;
	padding:3px 1%;
	height:auto;
	margin-left:80px;
}

.cate_list li .list_img img{
	width:175%;
	position:absolute;
	top:0;
	bottom:0;
	left:-50%;
	right:50%;
}

#single #category p.text{
	width:auto;
	margin-left:82px;
	font-size:14px;
	float:left;
	position:absolute;
	bottom:0;
}

.cate_list li.cate_list_li a.shousai{
	display:none;
}

li.arrow_w a{
	-webkit-transform: scaleX(.8);
	transform: scaleX(.8);
	-webkit-transform-origin: left top;
	transform-origin: left top;
}

li.arrow_l{
	margin-left:-7px;
}

li.arrow_l a{
	-webkit-transform: scaleX(.8);
	transform: scaleX(.8);
	-webkit-transform-origin: right top;
	transform-origin: right top;
}

.recommend_main p.text{
	line-height:1.3;
}

.cat_rank .rank_4,.cat_rank .rank_5,.cat_rank .rank_6,.cat_rank .rank_7,.cat_rank .rank_8,.cat_rank .rank_9,.cat_rank .rank_10{
	display:none;
}

.main_list_sp{
	display:none;
}


/* ****************************** */
/* 記事広告ページ */
/* ****************************** */
.advertorial .text{
	margin: 10px;
}
.advertorial .text p{
	font-size: 1em;
	line-height: 1.8em;
	margin: 10px auto 20px;
	width:90%;
}
.advertorial .full_img{
	width: 100%;
}
.advertorial .small_img{
	display: block;
	width: auto;
	margin: 0 auto;
}

.ad_center{
	text-align:center;
	margin:30px 0 50px;
}

.ad_img{
	display:block;
	width:auto;
	max-width:100%;
	margin:10px auto;
}

.ad_bnr img{
	width:100%;
	max-width:370px;
	margin:10px auto;
}

/* ****************************** */
/* ジュニアスプリントクリニック */
/* ****************************** */
.jsc_page a{
	text-decoration:underline;
}

.jsc_page a:hover{
	text-decoration:none;
}

.jsc_page .full_img{
	vertical-align:bottom;
}

.jsc_page .area_01{
	background:url("../ad_img/track_bk.png") no-repeat bottom #ea9113;
	width:100%;
	margin-bottom:30px;
	overflow:hidden;
}

#single .jsc_page h1{
	color:#120d07;
	font-family:Hiragino Kaku Gothic Std, ヒラギノ角ゴ Std W8;
	font-weight:bold;
	font-size:28px;
}

#single .jsc_page .area_01 h1{
	border:0;
	margin:0 auto;
	width:90%;
	font-size:20px;
	text-align:center;
	background:#fff;
	padding:5px;
	border-radius:10px;
	color:#ea9113;
	text-shadow:none;
}

#single .jsc_page .area_01 p{
	width:90%;
	margin:10px auto;
	color:#120d07;
}

#single .jsc_page .area_01 .check_area{
	width:90%;
	margin:30px auto;
}

#single .jsc_page .area_01 .check_wrapper1,
#single .jsc_page .area_01 .check_wrapper2,
#single .jsc_page .area_01 .check_wrapper3,
#single .jsc_page .area_01 .check_wrapper4{
	width:100%;
	float:left;
}


#single .jsc_page .area_01 .check_wrapper1 dl,
#single .jsc_page .area_01 .check_wrapper2 dl,
#single .jsc_page .area_01 .check_wrapper3 dl,
#single .jsc_page .area_01 .check_wrapper4 dl{
	margin-bottom:20px;
}

#single .jsc_page .area_01 .check_wrapper1 dl,
#single .jsc_page .area_01 .check_wrapper2 dl,
#single .jsc_page .area_01 .check_wrapper3 dl,
#single .jsc_page .area_01 .check_wrapper4 dl{
	display:inline-block;
	width:90%;
	background:url("../ad_img/ranning_man.png") no-repeat  5% bottom #fffee1;
	padding:18px 15px 30px;
	position:relative;
	border-radius:15px;
	box-shadow:rgba(0,0,0,0.5) 5px 8px 9px -8px;
}

#single .jsc_page .area_01 .check_wrapper1 dl:after{
	content:url("../ad_img/check_photo_01.png");
	position:absolute;
	bottom:-5px;
	right:-20px;
	z-index:5;
}

#single .jsc_page .area_01 .check_wrapper2 dl:after{
	content:url("../ad_img/check_photo_02.png");
	position:absolute;
	bottom:-5px;
	right:-20px;
	z-index:5;
}

#single .jsc_page .area_01 .check_wrapper3 dl:after{
	content:url("../ad_img/check_photo_03.png");
	position:absolute;
	bottom:-5px;
	right:-20px;
	z-index:5;
}

#single .jsc_page .area_01 .check_wrapper4 dl:after{
	content:url("../ad_img/check_photo_04.png");
	position:absolute;
	bottom:-5px;
	right:-20px;
	z-index:5;
}

#single .jsc_page .area_01 .check_wrapper1 dl:last-child,
#single .jsc_page .area_01 .check_wrapper2 dl:last-child,
#single .jsc_page .area_01 .check_wrapper3 dl:last-child,
#single .jsc_page .area_01 .check_wrapper4 dl:last-child{
	margin-left:0;
}

#single .jsc_page .area_01 .check_wrapper1 dt,
#single .jsc_page .area_01 .check_wrapper2 dt,
#single .jsc_page .area_01 .check_wrapper3 dt,
#single .jsc_page .area_01 .check_wrapper4 dt{
	position:absolute;
	background:#1b98d1;
	font-weight:bold;
	border-radius:0 15px 15px 0;
	color:#fff;
	left:-8px;
	z-index:1;
	letter-spacing:0.3em;
	padding:5px;
}

#single .jsc_page .area_01 .check_wrapper1 dt span,
#single .jsc_page .area_01 .check_wrapper2 dt span,
#single .jsc_page .area_01 .check_wrapper3 dt span,
#single .jsc_page .area_01 .check_wrapper4 dt span{
	background:#333;
	display:inline-block;
	padding:3px 10px;
	position:relative;
	color:#f5e62e;
	margin-right:10px;
	letter-spacing:0.1em;
}

#single .jsc_page .area_01 .check_wrapper1 dd,
#single .jsc_page .area_01 .check_wrapper2 dd,
#single .jsc_page .area_01 .check_wrapper3 dd,
#single .jsc_page .area_01 .check_wrapper4 dd{
	font-size:13px;
	margin-top:40px;
	width:60%;
	height:100px;
}

#single .jsc_page .area_01 .jsc_photo{
	width:90%;
	margin:30px auto;
	overflow:hidden;
}

#single .jsc_page .area_01 .jsc_photo img:last-child{
	float:right;
}

#single .jsc_page .area_02 p{
	width:95%;
	margin:10px auto 20px;
}

#single .jsc_page .area_02 h1{
	width:96%;
	text-align:left;
	margin:50px auto 20px;
	border-top:2px solid #ea9113;
	border-bottom:2px solid #ea9113;
	border-left:6px solid #ea9113;
	font-size:18px;
	color:#333;
	letter-spacing:0.1em;
	padding:3px 12px;
	background:#fff;
	text-shadow:none;
}

#single .jsc_page .area_02 h2{
	background:#1b98d1;
	border-radius:16px;
	color:#fff;
	text-align:left;
	padding:4px 15px 2px;
	border:0;
	letter-spacing:0.1em;
	margin-bottom:30px;
}

#single .jsc_page .area_02 h2 span{
	font-weight:normal;
	font-size:90%;
	margin-left:20px;
}

#single .jsc_page .area_02 ul li{
	font-weight:bold;
}

#single .jsc_page .area_02 h3{
	background:#1bc981;
	color:#fff;
	font-weight:bold;
	padding:5px 10px;
	letter-spacing:0.1em;
	margin-top:30px;
}

#single .jsc_page .area_02 h3:before{
	content:"";
	width:13px;
	height:13px;
	background:#fff;
	position:relative;
	top:1px;
	left:0;
	display:inline-block;
	z-index:1;
	margin-right:5px;
}

#single .jsc_page .area_02 .last_text{
	background:#f2f2f2;
	text-align:left;
	padding:18px;
	width:80%;
	font-weight:bold;
	font-size:90%;
}

#single .jsc_page .area_02 table{
	width:95%;
	margin:30px auto 40px;
	background:#484848;
	border-spacing:1px;
}

#single .jsc_page .area_02 th,
#single .jsc_page .area_02 td{
	background:#fff;
	padding:10px;
	font-weight:normal;
	font-size:13px;
	vertical-align:top;
}

#single .jsc_page .area_02 th{
	background:#f2f2f2;
}

#single .jsc_page .schedule_area ul{
	display:inline-block;
	vertical-align:top;
	margin:0 15px;
}

#single .jsc_page .schedule_area li{
	line-height:2.0;
}

#single .jsc_page .schedule_area li:before{
	content:"";
	position:relative;
	display:inline-block;
	width:13px;
	height:13px;
	background:#1b98d1;
	margin-right:5px;
}

#single .jsc_page .schedule_area img{
	display:inline-block;
	text-align:center;
}

#single .jsc_page .schedule_area img:last-child{
	display:block;
	margin:0 auto;
	width:70%;
}

#single .jsc_page .area_02 img{
	width:40%;
	margin:0 4%;
	border-radius:10px;
	float:left;
	overflow:hidden;
}

.jsc_photo,.schedule_area{
	overflow:hidden;
}

.jsc_form{
	width:100%;
	margin:10px 0;
}

.jsc_form a{
	width:80%;
	margin:0 auto 30px;
	text-align:center;
	display:block;
	padding:18px;
	letter-spacing:0.1em;
	font-size:20px;
	background:green;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.jsc_form a:hover{
	text-decoration:underline;
}

.sprint_oubo{
	width:90%;
	margin:0 auto;
}

.sprint_oubo p{
	text-align:center;
}
.sprint_oubo table{
	width:75%;
	margin:0 auto;
}

#single .jsc_page .sprint_oubo p.mail{
	background:#fff;
	padding:5px;
	border-radius:15px;
	margin-bottom:40px;
}

.sprint_oubo table{
	border-top:1px dotted #fff;
	border-bottom:1px dotted #fff;
	padding:10px;
}

.sprint_oubo th{
	padding:5px 10px;
}

#single .jsc_page .area_02 .sprint_oubo h2{
	text-align:center;
}

.sprint_oubo table td{
	display:none;
}
.sprint_oubo h2{
	text-align:center;
	background:#fff;
	padding:5px;
	border-radius:5px;
}

p.ad_pr{
	font-size:13px;
	font-weight:bold;
	position:absolute;
	bottom:-20px;
	right:0;
}

.single_head{
	position:relative;
}

#single .jsc_page .area_02 .sprint_oubo h2{
	text-align:center;
}

. ad_img{
	margin-bottom:20px;
}

.ad_airfly_shop{
	border:5px solid #00d55a;
	padding:10px 5px;
	margin:10px 0;
}

.ad_airfly_shop a{
	text-decoration:underline;
}

.ad_airfly_shop span{
	color:#a00;
	font-weight:bold;
}

.ad_airfly_shop p.ad_ca{
	font-size:10px;
	margin:0;
}

.ad_airfly_shop{
	overflow:hidden;
}

.ad_right{
	float:right;
	margin:20px 5px 0;
	font-weight:bold;
}

.ad_fly h3{
	color:#fff;
	background:#ff4500;
	border-radius:10px;
	padding:5px 10px;
	font-weight:bold;
}

.index_section .index_block .main_list .foot_ad img{
	width:90%;
	float:none;
	padding:0;
	margin:0 auto;
}

/*	201600817追記　ドロップダウンメニュー	*/
#dropdown_top #dropdown li,
#dropdown_top #dropdown{
	display:none;
}

.red{
	color:#f00;
	font-weight:bold;
}

/* 20171222追加 特設ページへのリンクBOX*/
.link_box .float_eye{float:left;width:38%;margin:0 2% 5px;}
.link_box .float_eye a{display:block;}
.link_box .float_eye img{display:block;width:100%;}
.link_box .float_right p{margin:5px auto 10px;font-size:0.9em;width:95%;}
.link_box .float_right p.ad_ca{font-size:0.7em;text-indent:-1em;margin-left:1em;margin-bottom:0;}